ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 26.680136
    classification: {}
    duration: 0.033089
    far: 1.26216e-05
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties: {}
    search: BBH
    significant: false
    time: '2023-11-13T05:08:11.949Z'
  superevent_id: S231113v
  time_created: '2023-11-13T05:09:25Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S231113v/view/
EXTRA:
  area10: 535.469
  area50: 3566.998
  area90: 10227.632
  central coordinate:
    equatorial: 11.250000 44.993880
    galactic: 121.736154 -17.862920
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2023-11-13T05:08:42.000000'
  DATE-OBS: '2023-11-13T05:08:11.870000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60261.21402627315
  MOCORDER: 6
  OBJECT: G452653
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
